@charset "utf-8";
/* ===================================================================
 style info : コンテンツエリア関係 他
 日本語

fonts
 10px = 77%     11px = 85%     12px = 93%     13px = 100%
 14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
 18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
 22px = 167%    23px = 174%    24px = 182%    25px = 189%
 26px = 197%
=================================================================== */

/*----------------------------------------------------
	共通
----------------------------------------------------*/
/* スクロールバーの有無によるズレ対策 */
html {
    height: 100%;
}

body {
	font: 13px/1.7 "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color:#333;
	background-color:#fff;
    height: 100%;
    -webkit-text-size-adjust:100%;
}

input, textarea {
	font: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

/* for IE6 */
* html body {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
* html input, * html textarea {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
/* リンク
----------------------------------------------------*/
a { color: #006C9A; text-decoration:none; }
a:visited { color: #006C9A; }
a:hover { color: #008ecc; text-decoration:underline; }

/* よく使いそうなCSS3
----------------------------------------------------*/
#selectors {
/* 角丸 */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

/* 角丸個別 */
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;

/* ボックスに影 */
	-webkit-box-shadow: 1px 1px 3px #999;
	-moz-box-shadow: 1px 1px 3px #999;
	box-shadow: 1px 1px 3px #999;

/* テキストに影 */
	text-shadow: 1px 1px 0px #999;
}

/* 汎用
----------------------------------------------------*/
/* clerfix */

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
} /*IE7以外のモダンブラウザ向け*/

.clearfix{display:inline-block;} /*IE7およびMacIE5向け*/

/*Hides from IE-mac¥*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/*End hide from IE-mac*/ /*IE6以前向け*/

.hover a
{
	display:block;
}
.hover a:hover
{
	filter: alpha(opacity=60);
	opacity:0.6;
}
.centerbox a
{
	display:block;
}
.centerbox a:hover img
{
	filter: alpha(opacity=60);
	opacity:0.6;
}

b,strong {font-weight:bold;}

.bt5{	margin-bottom:5px;}
.bt10{	margin-bottom:10px;}
.bt15{	margin-bottom:15px;}
.bt20{	margin-bottom:20px;}
.bt30{	margin-bottom:30px;}
.bt40{	margin-bottom:40px;}
.bt50{	margin-bottom:50px;}
.center{text-align:center;}
.right{	text-align:right;}
.left{	text-align:left;}
.form50{ width:50px;}
.form100{ width:100px;}
.form200{ width:200px;}
.form300{ width:300px;}
.form400{ width:400px;}
.form500{ width:500px;}
.form98par{ width:98%;}

.impact{
}
.divL
{
	float:left;
}
.divR
{
	float:right;
}
.bold
{
	font-weight:bold;
}
/*----------------------------------------------------
	#page（ページ全体）
----------------------------------------------------*/
.btncolor
{
	padding:3px 0;
	/padding:1px;
	background-color:#006C5D;
	border:1px solid #006C5D;
	/border:none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 1px 1px 3px #999;
	-moz-box-shadow: 1px 1px 3px #999;
	box-shadow: 1px 1px 3px #999;
	text-decoration:none;
	color: #FFF;
}
a.btncolor:visited
{
	color:#ffffff;
}
a.btncolor:hover,#topcontent a.btncolor:hover
{
	filter: alpha(opacity=60);
	opacity:0.6;
	text-decoration:none;
	color: #FFF;
}
.btncolor span
{
	background: -moz-linear-gradient(top,#006C5D, #33897D 50%,#197A6D 50%,#006C5D);
	background: -webkit-gradient(linear, left top, left bottom, from(#006C5D), color-stop(0.5,#33897D), color-stop(0.5,#197A6D), to(#006C5D));
	border: 1px solid #599F96;
	width: 100px;
	padding:2px 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-weight:bold;
	text-shadow: 2px 1px 3px #000;
	/line-height:23px;
}

/*----------------------------------------------------
	#header（ヘッダー）トップ
----------------------------------------------------*/

/*----------------------------------------------------
	#header（ヘッダー）下層
----------------------------------------------------*/
/*----------------------------------------------------
	#contents（メインとサイド）
----------------------------------------------------*/
/*----------------------------------------------------
	#main（メインコンテンツ）
----------------------------------------------------*/
#topcontent .divL
{
	width:250px;
}
#topcontent .divR
{
	width:330px;
}
#topcontent li img
{
	vertical-align:middle;
	margin-right:10px;
}
#topcontent .divL li
{
	padding-left: 26px;
	text-indent: -26px;
	margin-bottom:5px;
	margin-left:5px;
}
#topcontent .divR li
{
	margin-bottom:15px;
	padding-left:25px;
	margin-left:5px;
	margin-right:5px;
}
#topcontent .divR li.li_eme
{
	background-image:url(../res/images/common/icon_error.gif);
	background-repeat:no-repeat;
	background-position:left top;
	color:#CC0000;
	zoom: 1;
}
#topcontent a
{
	text-decoration:none;
}
#topcontent a:hover
{
	text-decoration:underline;
}
#topcontent .divR li.li_eme a
{
	color:#CC0000;
}
#topcontent .divR li.li_eme a:hover
{
	color:#FF0000;
}
#topcontent .divR li
{
	background-repeat:no-repeat;
	background-position:left top;
	zoom: 1;
}
/*top icon*/
#topcontent .divR li.li_access,.li_access
{
	background-image:url(../res/images/common/icon_access.gif);
}
#topcontent .divR li.li_notification,.li_notification,#topcontent .divR li.li_default,.li_default
{
	background-image:url(../res/images/common/icon_not.gif);
}
#topcontent .divR li.li_tax,.li_tax
{
	background-image:url(../res/images/common/icon_tax.gif);
}
#topcontent .divR li.li_living,.li_living
{
	background-image:url(../res/images/common/icon_live.gif);
}
#topcontent .divR li.li_child,.li_child
{
	background-image:url(../res/images/common/icon_child.gif);
}
#topcontent .divR li.li_hospital,.li_hospital
{
	background-image:url(../res/images/common/icon_hospital.gif);
}
#topcontent .divR li.li_disaster,.li_disaster
{
	background-image:url(../res/images/common/icon_disaster.gif);
}
#topcontent .divR li.li_public,.li_public
{
	background-image:url(../res/images/common/icon_public.gif);
}
#topcontent .divR li.li_download,.li_download
{
	background-image:url(../res/images/common/icon_down.gif);
}
#topcontent .divR li.li_adviser,.li_adviser
{
	background-image:url(../res/images/common/icon_con.gif);
}

#topcontent .divR li.li_japanese,.li_japanese
{
	background-image:url(../res/images/common/icon_liarm.gif);
}
#topcontent .divR li.li_qa,.li_qa
{
	background-image:url(../res/images/common/icon_qa.gif);
}
#topcontent .divR li.li_link,.li_link
{
	background-image:url(../res/images/common/icon_link.gif);
}
#topcontent .divR li.li_event,.li_event
{
	background-image:url(../res/images/common/icon_event.gif);
}
#topcontent .divR li.li_questionnaire,.li_questionnaire
{
	background-image:url(../res/images/common/icon_check.gif);
}


/*blog icon*/
a.li_access, a.li_notification, a.li_tax, a.li_living, a.li_child, a.li_hospital, a.li_disaster, a.li_public, a.li_download, a.li_adviser, a.li_japanese, a.li_qa, a.li_link,a.li_event,a.li_questionnaire,a.li_default
{
	background-repeat:no-repeat;
	background-position:0 center;
	padding-left:19px;
	line-height:16px;
}
#subcontent #gnavi li.li_access, #subcontent #gnavi li.li_notification, #subcontent #gnavi li.li_tax, #subcontent #gnavi li.li_living, #subcontent #gnavi li.li_child, #subcontent #gnavi li.li_hospital, #subcontent #gnavi li.li_disaster, #subcontent #gnavi li.li_public, #subcontent #gnavi li.li_download, #subcontent #gnavi li.li_adviser, #subcontent #gnavi li.li_japanese, #subcontent #gnavi li.li_qa, #subcontent #gnavi li.li_link, #subcontent #gnavi li.li_event, #subcontent #gnavi li.li_questionnaire, #subcontent #gnavi li.li_default
{
	background-repeat:no-repeat;
	background-position:5px center;
	padding-left:26px;
	line-height:16px;
}


#topcontent .divR li.li_not a:hover
{
	color:#008ecc;


}
#topcontent h2
{
	font-size:200%;
	font-weight:bold;
	margin-bottom:20px;
	background-image:url(../res/images/jp/index/h2_border.png);
	background-repeat:repeat-x;
	background-position:left bottom;
	line-height:1.8em;
	padding-left:5px;
	padding-right:5px;
	font-family:"Times New Roman", Times, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ 明朝","ＭＳ Ｐ明朝", "MS PMincho", serif;
}

/*topimage*/
#topimage
{
	width:920px;
	height:300px;
	display:block;
	overflow:hidden;
	margin-left: auto;
	margin-right: auto;
	padding-left:20px;
	padding-right:20px;
	position:relative;
}
.slider a
{
	display:block;
	width:100%;
	height:300px;
}
.slider a:hover
{
	background-color:#FFF;
	filter: alpha(opacity=80);
	opacity:0.8;
}
.slider a:hover img
{
	filter: alpha(opacity=100);
	opacity:1;
}
.slider
{
	position:relative;
}
.slider .cover,.slider .top_txt
{
	position:absolute;
	right:0;
	top:0;
	width:260px;
	height:260px;
	padding:20px;
	color:#fff;
	line-height:1.7em;
}
.slider .cover
{
	background-color:#00695B;
	filter: alpha(opacity=75);
	opacity:0.75;
}
.slider .top_txt .title
{
	font-weight:bold;
	text-align:left;
	font-size:180%;
}
.slider .top_txt .detail
{
	text-align:left;
	font-size:90%;
	line-height: 3.0em;
}
.slider .top_txt a
{
	color:#fff;
}
.slider .top_txt a:hover{
	#ccc;
}
#topimage01  .top_txt .detail
{
/*	line-height:1.5em; */
}
.pagination li a
{
	display:block;
	height:30px;
	width:30px;
	line-height:30px;
	background-color:#00695B;
	color:#fff;
}
.pagination li a:hover,.pagination li.current a
{
	background-color:#60867A;
	text-decoration:none;
}
.pagination li{
	display:block;
	width:30px;
	float:left;
	margin-left:5px;
}
.pagination
{
	position:absolute;
	bottom:20px;
	right:30px;
	z-index:5;
}
/*----------------------------------------------------
	low 下層
----------------------------------------------------*/
#content_head
{
	background-image:url(../res/images/common/lowcontent_head.jpg);
	background-position:0 0;
	background-repeat:repeat-x;
	color:#fff;
	padding:10px 20px 49px 20px;
}
#content_head h2
{
	font-size:300%;
	line-height:1.5em;
	font-family:"Times New Roman", Times, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ 明朝","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight:bold;
	text-shadow: 1px 1px 1px #006C5D;
	margin-top: -75px;
}
#content_head .pan
{
	padding-top: 55px;
}
#content_head .pan a,#content_head .pan a:visited
{
	color:#fff;
}
#content_head .pan a:hover
{
	color:#006C5D;
}
#content_low
{
	padding-bottom:200px;
}
#maincontent
{
	float:right;
	width:665px;
	margin-right:20px;
	padding-top:20px;
	margin-top: -21px;
}
#subcontent
{
	float:left;
	width:188px;
	margin-left:20px;
	margin-top: -21px;
	border:1px solid #fff;
	background-color:#EFF7F8;
	background-image:url(../res/images/jp/index/side_bg.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	padding:15px 15px 100px;
}
#subcontent #gnavi
{
	margin-bottom:15px;
}
#subcontent #gnavi li
{
	border-bottom:1px solid #DFEFF1;
	border-top:1px solid #fff;
	padding:5px;
	padding-left: 26px;
	text-indent: -21px;
}
#subcontent #gnavi li img
{
	margin-right:5px;
}
#subcontent #gnavi li.first
{
	border-top:none;
}
#subcontent #gnavi li.last
{
	border-bottom:none;
}

#subcontent #gnavi #gnaviList li
{
	padding-left:26px;
	text-indent: 0;
}

#subcontent h5
{
	background-color:#006C5D;
	padding:3px 10px;
	color:#fff;
}

#lowbanner li
{
	margin-bottom:15px;
}
#content_low h3
{
	font-size:200%;
	line-height:1.2em;
	font-weight:bold;
	font-family:"Times New Roman", Times, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ 明朝","ＭＳ Ｐ明朝", "MS PMincho", serif;
	background-image:url(../res/images/jp/index/h2_border.png);
	background-repeat:repeat-x;
	background-position:left bottom;
	padding-bottom:5px;
	margin-bottom:20px;
}
#charge
{
	padding-bottom:30px;
	background-image:url(../res/images/jp/index/h2_border.png);
	background-repeat:repeat-x;
	background-position:left bottom;
	margin-bottom:30px;
	
}
#charge .divR
{
	width:550px;
}
#charge .divR_2col1
{
	float: left;
	width:320px;
	padding-left:20px;
}
#charge .divR_2col2
{
	background-color: #EAF5F6;
    float: left;
    margin-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    width: 180px;
    margin-left:10px;
}
#charge .divR_2col2 .division_outline dl {
	margin-bottom: 10px;
}
#charge .divR_2col1 .division_outline dd,
#charge .divR_2col2 .division_outline dd {
    width: auto;
}
#message
{
	background-image:url(../res/images/jp/index/h2_border.png);
	background-repeat:repeat-x;
	background-position:left bottom;
	margin-bottom:30px;
	padding-bottom:30px;
}
#message .divR
{
	padding-top:100px;
	width:440px;
}
.point_charge, .point_txt
{
	margin-bottom:15px;
}
#living .point_txt
{
	margin-bottom:5px;
}
.point_charge span, .point_txt span
{
	background-color:#006C5D;
	padding:3px 10px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-weight:bold;
	color:#fff;
}
.point_txt span
{
	margin-right:5px;
}
.larege{
	font-size:190%;
	line-height:1.2em;
	font-weight:bold;
	font-family:"Times New Roman", Times, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ 明朝","ＭＳ Ｐ明朝", "MS PMincho", serif;
	margin-bottom:10px;
}
.rubi
{
	font-size:90%;
}

#btnpagetop img
{
	vertical-align:middle;
	margin-right:5px;
}
#btnpagetop
{
	position:fixed;
	right:0;
	bottom:5px;
	width:100%;
	text-align:right;
}
.content_link
{
	margin-bottom:30px;
}
.content_link li
{
	float:left;
	width:166px;
}
#event_link.content_link li
{
	display:inline;
	margin-right:10px;
	width:auto;
}
#event_link.content_link{
	margin-bottom:60px;
}
.content_link li.long
{
	width:332px;
}
.content_link li.long2
{
	width:498px;
}
.content_link li.long3
{
	width:665px;
}
.content_link span
{
	font-size:140%;
}
.article h4
{    font-family: "Times New Roman",Times,"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ 明朝","ＭＳ Ｐ明朝","MS PMincho",serif;
    font-size: 160%;
    line-height: 1.5em;
    margin-bottom: 30px;
}
#faq .article h4 {
    margin-bottom: 10px;
}
#link h4,#newsletters h4,#blog h4
{
	text-indent:0;
	padding-left:0;
}
.innerl
{
	margin-bottom:50px;
}
.innerl2
{
	margin-bottom:20px;
	/*padding-left:30px;*/
}
.article h4 span {
    display: block;
    float: left;
    font-size: 180%;
    margin-top: -1px;
    padding-right: 5px;
}
.pdflist{
	margin-bottom:10px;
}
.uldisc
{
	margin-bottom:10px;
}
.uldisc li
{
	background-image:url(../res/images/common/ul_bg.gif);
	background-repeat:no-repeat;
	background-position:left 8px;
	padding-left:10px;
}
.pdflist li
{
	margin-left:10px;
	line-height:16px;
	margin-bottom:5px;
}
.pdflist  a
{
	background-image:url(../res/images/common/icon_pdf.gif);
	padding:5px 0 5px 37px ;
	line-height:32px;
	background-repeat:no-repeat;
	background-position:left center;
}
.imgPint img
{
	vertical-align:middle;
	margin-right:5px;
	margin-bottom:10px;
}
.detailbox
{
	padding-left:65px;
	background-image:url(../res/images/common/icon_tell.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
}
.detailbox2
{
	margin-bottom: 40px;
}
.detailbox2 dt
{
	float: left;
	width: 80px;
}
.detailbox2 dd
{
	float: left;
	padding-top: 15px;
}
.detailbox3
{
	margin-bottom: 40px;
}
.detailbox3 dt
{
	float: left;
	width: 80px;
}
.detailbox3 dd
{
	float: left;
	padding-top: 5px;
}
#adviser .title
{
	padding-left:30px;
}
.title
{
	font-size:170%;
	line-height:1.2em;
	font-family:"Times New Roman", Times, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ 明朝","ＭＳ Ｐ明朝", "MS PMincho", serif;
	margin-bottom:10px;
}
.largetitle
{
	font-size:250%;
	line-height:1.2em;
	font-family:"Times New Roman", Times, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ 明朝","ＭＳ Ｐ明朝", "MS PMincho", serif;
	margin-bottom:5px;
}
.sub
{
	font-size:280%;
	line-height:1.2em;
	font-family:"Times New Roman", Times, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ 明朝","ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.table01
{
	width:100%;
	border:1px solid #C7B988;
	margin-bottom:10px;;
}
.table01 th,
.table01 td
{
	border-left:1px solid #C7B988;
	border-bottom:1px solid #C7B988;
	padding:7px;
	text-align:center;
	vertical-align:middle;
}

.table01
{
	width:100%;
	border:1px solid #C7B988;
	margin-bottom:10px;;
}
.table01 th,
.table01 td
{
	border-left:1px solid #C7B988;
	border-bottom:1px solid #C7B988;
	padding:7px;
	text-align:center;
	vertical-align:middle;
}
.table01_2block
{
	width:40%;
	border:1px solid #C7B988;
	margin-bottom:10px;;
}
.table01_2block th,
.table01_2block td
{
	border-left:1px solid #C7B988;
	border-bottom:1px solid #C7B988;
	padding:7px;
	text-align:center;
	vertical-align:middle;
}
.table01_3block
{
	width:60%;
	border:1px solid #C7B988;
	margin-bottom:10px;;
}
.table01_3block th,
.table01_3block td
{
	border-left:1px solid #C7B988;
	border-bottom:1px solid #C7B988;
	padding:7px;
	text-align:center;
	vertical-align:middle;
}
.w20par
{
	width:20%;
}
.w33par
{
	width:33%;
}
.w34par
{
	width:34%;
}
.w50par
{
	width:50%;
}
* html body dl.list dd div{
   display:inline-block;
}
dl.list
{
	border-top:1px dotted #ccc;
}
dl.list dt {
   float:left;
   width:23em;
	padding-top:5px;
	padding-bottom:5px;
}

dl.list dd {
   margin-left:0;
   padding-left:23em;
   margin-bottom:5px;
	border-bottom:1px dotted #ccc;
	padding-top:5px;
	padding-bottom:5px;
}
/*
.list_table td.name
{
	background-color:#006C5D;
	color:#fff;
}
*/
.list_table_time
{
	/*width:35%;*/
}
.list_table td
{
	border-bottom:1px dotted #ccc;
	padding:5px;
	vertical-align:middle;
}
.list_table
{
	width:100%;
	border-top:1px dotted #ccc;
}


#blog dl.list dt
{
	width:10em;
}
#blog dl.list dd
{
	padding-left:10em;
}
* html body dl.list dd div{
   display:inline-block;
}



.download_detail
{
   padding-left:23em;
   margin-top:5px;
   margin-bottom:10px;
}
#gmap
{
	width:98%;
	height:300px;
	margin:10px auto;
	border:1px solid #ccc;
}
.boximgtxt
{
	margin-bottom:20px;
}
.boximgtxt .divR
{
	width:400px;
}
.btborder
{
	background-image:url(../res/images/jp/index/h2_border.png);
	background-repeat:repeat-x;
	background-position:left bottom;
	margin-bottom:30px;
	padding-bottom:30px;
}
.search_time,
.search_bus,
.search_site,
.search_site_noline
{
	padding-left:35px;
	margin-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	background-position:0 center;
	background-repeat:no-repeat;
}
.search_time
{
	background-image:url(../res/images/tsukuba/icon_time.jpg);
}
.search_bus
{
	background-image:url(../res/images/tsukuba/icon_bus_point.jpg);
}
.search_site
{
	padding:0 0 0 25px;
	margin-bottom:10px;
	line-height:16px;
	background-image:url(../res/images/common/icon_site.gif);
}
.search_site_noline {
    background-image: url("../res/images/common/icon_site.gif");
    margin-bottom: 10px;
    padding-bottom: 0;
    padding-left: 25px;
    padding-right: 0;
    padding-top: 0;
}
.article .innerl
{
	position:relative;
}
.article .accessImg
{
	position:absolute;
	left:280px;
	top:-70px;
}
.pagetop
{
	text-align:right;
	border-bottom:1px dotted #DFEFF1;
	margin-bottom:50px;
	position:relative;
	text-align:right;
}
.pagetop a{
	padding:0px 0;
	position:absolute;
	right:0;
	top:-11px;
}
.pagetop span{
	padding:0px 5px;
}
.pagetop img
{
	vertical-align:middle;
}

* html body dl.link_info dd div{
   display:inline-block;
}

dl.link_info dt {
   float:left;
   width:6em;
}

dl.link_info dd {
   margin-left:0;
   padding-left:6em;
   margin-bottom:5px;
}

#link h4
{
	margin-bottom:10px;
}
#newsletters table
{
	width:100%;
}

#newsletters table th,#newsletters table td
{
	padding:5px;
	border:1px solid #333;
}
#newsletters table thead th
{
	background-color:#0E6E5D;
	color:#fff;
	text-align:center;
	width:14%;
}
#newsletters table tbody th
{
	background-color:#EFF7F8;
}
.newsletter_year
{
	font-family:"Times New Roman", Times, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ 明朝","ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size:170%;
	margin-bottom:5px;
}
.living_ol{
	margin-left:20px;
}
.living_ol li
{
	margin-bottom:5px;
}
/*
.living_ol
{
	counter-reset:li;
	padding:5px 0 0 0;
	list-style:none;
	margin-left:110px;
}
.living_ol li {
    position:relative; 
    margin:0 0 6px 2em; 
    padding:0px 8px;
	min-height:41px;
}
.living_ol li.line1
{
	line-height:41px;
}
.living_ol li:before {
    content:counter(li); 
    counter-increment:li; 
    position:absolute;
    top:0px;
    left:-45px;
    width:41px;
    color:#776821;
	font-size:200%;
	line-height:41px;
	padding-bottom:5px;
    font-weight:bold;
	background-image:url(../res/images/jp/living/ol.png);
	background-repeat:no-repeat;
	background-position:0 0;
	font-family:"Times New Roman", Times, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ 明朝","ＭＳ Ｐ明朝", "MS PMincho", serif;
    text-align:center;
}
*/
.red
{
	font-weight:bold;
	color:#CC0000;
}

.pcbox
{
	padding-left:65px;
	background-image:url(../res/images/common/icon_pc.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
}
.livingbox
{
	padding-left:140px;
}
.table02
{
	width:100%;
	margin-bottom:10px;
}
.table02 th
{
	color:#fff;
	font-weight:bold;
	text-shadow: 1px 1px 1px #666;
}
.table02 th,.table02 td
{
	padding:7px;
	border:1px solid;
}
.colorwood th
{
	background-color:#C7B988;
}
.colorwood th,.colorwood td
{
	border-color:#C7B988;
	text-align:center;
}
#living .divL
{
	width:325px;
}
#living .divL .point_txt
{
	margin-bottom:15px;
}
#living .divR
{
	width:300px;
	padding-right:10px;
}
#event .innerl
{
	position:relative;
}
#event .divR
{
	position:absolute;
	top:-80px;
	right:0;
	/*width:250px;*/
	clear:both;
}
#event .box_txt
{
	width:395px;
	padding-bottom:60px;
}
#event #m11 .box_txt
{
	width:300px;
}
.table_eve
{
	clear:both;
	width:100%;
	border:1px solid #ccc;
}
.table_eve th,.table_eve td
{
	padding:7px;
}
.table_eve thead
{
	background-color:#999;
	text-align:center;
	font-weight:bold;
	color:#fff;
}
.table_eve tbody td
{
	border-bottom:1px dotted #ccc;
}
.table_eve thead th
{
	width:34%;
	text-align:left;
}
.table_eve thead th.wd_time
{
	width:22%;
}
.table_eve thead th.wd_map
{
	width:10%;
}
.table_eve td.right img
{
	margin-right:5px;
}
#m4 table,#m4 table td{ border-color:#C7925E;}
#m4 table th{ background-color:#C7925E;}
#m4 table td{ background-color:#FAF4EF;}

#m5 table,#m5 table td{ border-color:#763D5D;}
#m5 table th{ background-color:#763D5D;}
#m5 table td{ background-color:#F2ECEF;}

#m6 table,#m6 table td{ border-color:#64947A;}
#m6 table th{ background-color:#64947A;}
#m6 table td{ background-color:#F0F5F2;}

#m7 table,#m7 table td{ border-color:#D7CEE3;}
#m7 table th{ background-color:#D7CEE3;}
#m7 table td{ background-color:#F7F5F9;}

#m8 table,#m8 table td{ border-color:#BC666F;}
#m8 table th{ background-color:#BC666F;}
#m8 table td{ background-color:#F8F0F1;}

#m9 table,#m9 table td{ border-color:#29305C;}
#m9 table th{ background-color:#29305C;}
#m9 table td{ background-color:#EAEBEF;}

#m10 table,#m10 table td{ border-color:#7861AF;}
#m10 table th{ background-color:#7861AF;}
#m10 table td{ background-color:#F2F0F7;}


#m11 table,#m11 table td{ border-color:#DF4841;}
#m11 table th{ background-color:#DF4841;}
#m11 table td{ background-color:#FCEDEC;}

#m12 table,#m12 table td{ border-color:#B6DAE6;}
#m12 table th{ background-color:#B6DAE6;}
#m12 table .bgcolor td{ background-color:#F0F8FA;}

#m1 table,#m1 table td{ border-color:#B2243C;}
#m1 table th{ background-color:#B2243C;}
#m1 table td{ background-color:#F7EAEC;}

#m2 table,#m2 table td{ border-color:#94B528;}
#m2 table th{ background-color:#94B528;}
#m2 table td{ background-color:#F5F8EA;}


#m3 table,#m3 table td{ border-color:#F3D6D0;}
#m3 table th{ background-color:#F3D6D0;}
#m3 table td{ background-color:#FDF7F6;}
#download dl.list dt
{
	width:20em;
	padding:5px 0;
}
#download dl.list dd
{
	padding-left:20em;
	border-bottom:1px dotted #ccc;
	padding:5px 0;
}
.mr10
{
	margin-right:10px;
	margin-bottom:10px;
}
.ml10
{
	margin-left:10px;
	margin-bottom:10px;
}
.small
{
	font-size:70%;
}
.ol01
{
	padding-left:2em;
	margin-bottom:10px;
}
.ol01 li
{
	margin-bottom:5px;
}
.detailinfo
{
	line-height:2em;
}
.detailinfo span
{
	background-color:#006C5D;
	color:#fff;
	width:3em;
	display:inline-block;
	text-align:center;
	margin-right:17px;
	padding:0 5px;
	line-height:1.7em;
	text-justify: inter-ideograph;
}
.point_area
{
	background-color:#006C5D;
	color:#fff;
	width:3em;
	display:inline-block;
	text-align:center;
	margin-right:0.5em;
	padding:0 5px;
	line-height:1.7em;
	text-justify: inter-ideograph;
}
.rightNone
{
	margin-right:0!important;
}
.list_area
{
	width: auto;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
}
.content_box
{
	display: block;
	width:296px;
	float:left;
	border:2px solid #E6E6E6;
	padding:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-right:25px;
	height:180px;
	margin-bottom:25px;
}
.list_title
{
	background-image:url(../res/images/common/point_list.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:20px;
}
.btNone
{
	margin-bottom:5px;
}
/* blog
-------------------------------*/
#blog h4
{
	font-size:130%;
	margin-bottom:0;
	background-image:url(../res/images/common/icon_blog.png);
	background-position:0 center;
	background-repeat:no-repeat;
	padding-left:18px;
}
#blog h4 a
{
	color:#000;
}
#blog .date
{
	font-size:85%;
	line-height:16px;
	margin-bottom:5px;
}
#blog .date a
{
	padding-top:2px;
	padding-bottom:2px;
}
#blog .date_page
{
	font-size:85%;
	margin-bottom:20px;
	line-height:16px;
}
#blog .date_page a
{
	padding-top:2px;
	padding-bottom:2px;
	
}
.sitemap_li li
{
	background-image:url("../res/images/common/point_list.gif");
	background-position:left 6px;
	background-repeat:no-repeat;
	padding-left:20px;
	margin-bottom:30px;
	font-size:120%;
}
.sitemap_li li ul.sitemap_ch li
{
	margin-bottom:0;
	font-size:100%;
	background-position:left 4px;
}
#sitemap .divL,#sitemap .divR
{
	width:50%;
}

/* SNS ボタン
-------------------------------*/
.snsBtn {
	width: 665px;
	margin: 0 20px 40px 0;
	float: right;
}
.snsBtn2 {
	float: right;
}
.snsBtnHome {
	width: 920px;
	margin: 0 auto 10px;
}



/* default-table
-------------------------------*/
.default-table01 {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border: solid 1px #ccc;
}
.default-table01 thead tr {
	background-color: #e5e5e5;
}
.default-table01 thead tr th {
	padding: 5px 10px;
	font-weight: bold;
	text-align: center;
	border-right: solid 1px #ccc;
}
.default-table01 tbody tr td {
	padding: 5px;
	vertical-align: middle;
	border-top: solid 1px #ccc;
	border-right: solid 1px #ccc;
}
.default-table01 tbody tr td:last-child {
	border-right: none;
}

